[tryton]
version=4.0.0
depends:
    health_calendar
xml:
     health_interdisc_team_view.xml 
     config.xml
     wizard/health_interdisc_calendar_wizard.xml
     wizard/health_team_app_report_wizard.xml
